// groupRepository.ts

// @ts-ignore
import Repository from './Repository';

const recorderStateResource = '/state/recorder';


export default {
    getRecordersStates() {
        return Repository.get(`${recorderStateResource}`);
    },

    getRecorderState(recorderId: number) {
        return Repository.get(`${recorderStateResource}/${recorderId}`);
    },
};
